* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
html {
  -webkit-text-size-adjust: none;
}
body {
  margin: 0;
  padding: 33px 0;
  font: 14px/1.4 Helvetica, Arial, sans-serif;
  color: #555;
  touch-action: manipulation;
}
img,
svg {
  max-width: 100%;
}
h1 {
  margin: 0 0 33px 0;
  font-size: 20px;
  color: #666;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.3;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
h2 {
  font-weight: normal;
  color: #777;
  font-size: 12px;
  margin: -22px 0 22px 0;
  line-height: 1.6;
}
h3 {
  margin: 0 0 15px 0;
  font-family: 'Knockout 31 4r';
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
  line-height: 1.2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  color: #333;
}
.nowrap {
  white-space: nowrap;
}
.footnotes {
  margin-bottom: 20px;
}
.footnotes h4 {
  margin: 2px 0 7px 0;
  color: #666;
  font-size: 11px;
}
.footnotes p,
.footer p {
  margin: 2px 0 0 0;
  font-size: 11px;
  line-height: 1.7;
  color: #999;
}
.footer p {
  font-style: italic;
}
.footer p em {
  font-style: normal;
}
.footnotes p strong {
  color: #666;
}
a,
a:link,
a:visited {
  color: #4774CC;
  text-decoration: none;
}
a:hover,
a:active {
  color: #bccae5;
}
.graphic-wrapper {
  position: relative;
}
.graphic {
  position: relative;
  margin-bottom: 11px;
}
.graphic::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
.graphic img {
  max-width: 100%;
  height: auto;
}
.key {
  margin: -11px 0 33px 0;
  padding: 0;
  list-style-type: none;
}
.key .key-item {
  display: inline-block;
  margin: 0 18px 0 0;
  padding: 0;
  line-height: 15px;
}
.key .key-item b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  float: left;
}
.key .key-item label {
  white-space: nowrap;
  font-size: 12px;
  color: #666;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
svg {
  overflow: hidden;
}
.axis {
  font-size: 11px;
  -webkit-font-smoothing: antialiased;
  fill: #999;
}
.axis path,
.axis line {
  fill: none;
  stroke: #ccc;
  shape-rendering: crispEdges;
}
.axis.y path {
  display: none;
}
.axis.y .tick line {
  display: none;
}
.grid path {
  display: none;
}
.grid .tick {
  stroke: #eee;
  color: #eee;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
.grid.y g:first-child line {
  display: none;
}
.zero-line {
  stroke: #666;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
line,
rect {
  shape-rendering: crispEdges;
}
.bars rect {
  fill: #17807E;
}
.labels {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: none;
}
.labels li {
  position: absolute;
  text-align: right;
  font-size: 12px;
  line-height: 1.3;
  color: #666;
  display: table;
  -webkit-font-smoothing: antialiased;
}
.labels li span {
  display: table-cell;
  vertical-align: middle;
}
.value text {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}
.value text.in {
  fill: #fff;
}
.value text.out {
  fill: #999;
}
body.hp {
  padding-top: 0;
  padding-bottom: 10px;
}
body.childlink {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
img:not([alt]) {
  outline: 3px solid red;
}
[role="img"] img:not([alt]) {
  outline: none;
}
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
#maps {
  z-index: 100;
}
#maps rect,
#maps path {
  fill: #ddd;
}
#maps .map.geo rect,
#maps .map.geo path {
  stroke: #fff;
  stroke-width: 1px;
  stroke-opacity: 0.7;
}
#maps rect {
  shape-rendering: crispEdges;
}
#maps .cat-1 rect,
#maps .cat-1 path {
  fill: #237bbd;
}
#maps .cat-2 rect,
#maps .cat-2 path {
  fill: #79b8e6;
}
#maps .cat-3 rect,
#maps .cat-3 path {
  fill: #f1c924;
}
#maps .cat-3 text {
  fill: #454545;
}
#maps .cat-4 rect,
#maps .cat-4 path {
  fill: #ed8889;
}
#maps .cat-5 rect,
#maps .cat-5 path {
  fill: #d62021;
}
#maps .changed rect,
#maps .map.geo .changed path,
#maps .map.geo .changed rect {
  stroke: #000;
  stroke-width: 2px;
}
#maps text {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'Knockout 31 4r';
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  fill: #fff;
  fill-opacity: 0.9;
  text-anchor: middle;
}
#maps text.votes {
  fill-opacity: 0.75;
}
@media screen and (max-width: 500px) {
  #maps text.votes {
    display: none;
  }
}
#maps .me text,
#maps .ne text {
  fill: #666;
  text-anchor: end;
}
#maps .geo .northeast text {
  fill: #666;
  text-anchor: start;
}
#maps .geo .hi text,
#maps .geo .northeast text {
  fill: #666;
}
#maps .map {
  display: none;
  pointer-events: none;
}
#maps .map.active {
  display: block;
}
.controls {
  --icon-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 11px;
  z-index: 500;
  pointer-events: fill;
}
@media screen and (min-width: 501px) {
  .controls {
    --icon-height: 40px;
  }
}
@media screen and (min-width: 501px) {
  .controls {
    margin-bottom: 0;
  }
}
.controls label {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  background: #f7f7f7;
  border: 1px solid #eee;
  color: #555555;
  font-size: 13px;
  line-height: var(--icon-height);
  margin: 0;
  padding: 0 10px;
  -webkit-user-select: none;
  user-select: none;
  white-space: nowrap;
}
.controls label:first-of-type {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.controls label:last-of-type {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.controls label + button {
  border-left: none;
}
@media screen and (max-width: 499px) {
  .controls label {
    margin-top: 5px;
  }
  .controls label:nth-of-type(2) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  .controls label:nth-of-type(3) {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }
}
.controls input {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
.controls input:hover + label,
.controls input:focus + label {
  z-index: 999;
  cursor: pointer;
  background: #bbb;
  border: 1px solid #bbb;
  color: #fff;
}
.controls input:hover + label svg path,
.controls input:focus + label svg path,
.controls input:hover + label svg rect,
.controls input:focus + label svg rect {
  fill: #fff;
}
.controls input:checked + label {
  color: #fff;
  background-color: #555555;
  border-color: #555555;
}
.controls input:checked + label svg path,
.controls input:checked + label svg rect {
  fill: #ccc;
}
.controls svg,
.controls img {
  height: var(--icon-height);
  float: left;
  margin-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.controls svg path,
.controls img path,
.controls svg rect,
.controls img rect {
  fill: #999;
}
.controls svg text,
.controls img text {
  display: none;
}
.key {
  margin: 6px 0 11px 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.key .key-item {
  margin-left: 9px;
  margin-right: 9px;
  margin-bottom: 6px;
}
@media screen and (min-width: 501px) {
  .key {
    margin-bottom: 25px;
  }
  .key .key-item {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }
}
.key .cat-1 b {
  background-color: #237bbd;
}
.key .cat-2 b {
  background-color: #79b8e6;
}
.key .cat-3 b {
  background-color: #f1c924;
}
.key .cat-4 b {
  background-color: #ed8889;
}
.key .cat-5 b {
  background-color: #d62021;
}
#stacked-bar-chart {
  margin-bottom: 0;
}
@media screen and (min-width: 501px) {
  #stacked-bar-chart {
    margin-bottom: 11px;
  }
}
#stacked-bar-chart .bar-labels {
  fill: #fff;
  text-anchor: middle;
  -webkit-font-smoothing: antialiased;
}
#stacked-bar-chart .group .cat-1 {
  fill: #237bbd;
}
#stacked-bar-chart .group .cat-2 {
  fill: #79b8e6;
}
#stacked-bar-chart .group .cat-3 {
  fill: #f1c924;
}
#stacked-bar-chart .group .cat-4 {
  fill: #ed8889;
}
#stacked-bar-chart .group .cat-5 {
  fill: #d62021;
}
#stacked-bar-chart .annotations line {
  stroke: #666;
  stroke-width: 1px;
}
#stacked-bar-chart .annotations .winner-line {
  text-anchor: middle;
  font-size: 11px;
  fill: #787878;
  font-style: italic;
}
@media screen and (min-width: 501px) {
  #stacked-bar-chart .annotations .winner-line {
    font-size: 12px;
  }
}
#stacked-bar-chart .annotations .candidate {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}
#stacked-bar-chart .annotations .candidate.dem {
  text-anchor: start;
  fill: #237bbd;
}
#stacked-bar-chart .annotations .candidate.gop {
  text-anchor: end;
  fill: #d62021;
}
@media screen and (min-width: 501px) {
  .map text {
    font-size: 13px;
  }
  .map text.small {
    font-size: 10px;
  }
  .map text.votes {
    font-size: 80%;
  }
  .annotations .candidate {
    font-size: 18px;
  }
  .bar-labels {
    font-size: 12px;
  }
}
@media screen and (max-width: 500px) {
  .map text {
    font-size: 19px;
  }
  .map text.small {
    font-size: 16px;
  }
  rect.changed {
    stroke-width: 3px;
  }
  .bar-labels {
    font-size: 11px;
  }
  .annotations .candidate {
    font-size: 16px;
  }
}
table.changed {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
  font-size: 12px;
  color: #666;
  margin-bottom: 22px;
}
table.changed caption {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  color: #333;
  text-align: left;
  margin-bottom: 15px;
  border-top: 2px solid #eee;
  padding-top: 22px;
}
table.changed tr.shadedrow {
  background-color: #f1f1f1;
  color: #333;
  font-weight: bold;
}
table.changed th:first-child,
table.changed td:first-child {
  padding-left: 0;
}
table.changed th:last-child,
table.changed td:last-child {
  padding-right: 0;
}
table.changed th.votes,
table.changed td.votes,
table.changed th.rating,
table.changed td.rating {
  text-align: center;
}
table.changed th {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  line-height: 1.2;
  text-align: left;
  vertical-align: bottom;
  border-bottom: 2px solid #eee;
  padding: 0 10px 7px 10px;
}
table.changed td {
  border-bottom: 1px solid #eee;
  vertical-align: top;
  padding: 7px 10px;
}
table.changed td.rating {
  color: #fff;
  width: 30%;
  border-color: #fff;
}
table.changed td.cat-1 {
  background-color: #237bbd;
}
table.changed td.cat-2 {
  background-color: #79b8e6;
}
table.changed td.cat-3 {
  background-color: #f1c924;
  color: #454545;
}
table.changed td.cat-4 {
  background-color: #ed8889;
}
table.changed td.cat-5 {
  background-color: #d62021;
}
